*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body {
    overflow-x: hidden;
}
body{
    font-family: "Poppins", sans-serif;
}

.background-black{
    background: #000 !important;
    
}

.my-container {
    max-width: 1280px;
    margin: auto;
    padding: 0px 15px;
}
a{
     text-decoration: none;
}
li{
     list-style: none;
}
.nav-items ul{
    gap: 35px;
}
.font-18{
     font-size: 18px;
}
.nav-items ul li a{
     color: #fff;
      font-size: 16px;
}
.border-white{
     border: 1px solid #fff;
}
.rounded-50{
     border-radius: 50px;
}
.dropdown-toggle{
     border: none !important;
}
.syne{
     font-family: "Syne", sans-serif !important;
      font-weight: bold;
}
.banner-content p{
    color: #E5E5E5;
    text-align:  center;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 32px;
}
.banner-content h4{
    font-size: 40px;
    text-align: center;
}

.left-side {
    position: relative; 
    z-index: 1;
}
.right-side {
   
    z-index: 1;
}

.left-side::before {
    content: "";
    position: absolute;
    top: 30%;
    left: 70%;
    transform: translate(-50%, -50%); 
    width: 100%; 
    height: 393px;
    background: #30D3F1;
    filter: blur(70px); 
    opacity: 0.3;       
    border-radius: 50%; 
    z-index: -1;       
}


.left-side img {
    position: relative;
    z-index: 2;
    max-width: 100%;
    height: auto;
}
.right-side img {

    z-index: 2;
    max-width: 100%;
    height: auto;
}

.right-side::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    width: 100%; 
    height: 393px;
    background: #E043A0;
    filter: blur(70px); 
    opacity: 0.3;       
    border-radius: 50%; 
    z-index: -1;    
}
.main-heading h3{
       font-family: "Syne", sans-serif !important;
      font-weight: bold;
       font-size: 35px;
        color: #4A4AF6;
        
}
.padding-top-80{
    padding-top: 80px;
}
.margin-top-80{
    margin-top: 80px;
}
.main-heading{
     color: #000;
      font-weight: 500;
    
}
.expercience img{
    width: 60px;
    height: 60px;
}
.expercience h4{
    font-size: 18px !important;
}
.expercience p{
    font-size: 15px !important;
}
.clr-808080{
     color: #808080;
}
.line-height-30{
     line-height: 30px;
}
.fw-500{
     font-weight: 500;
}

.padding-top-50{
     padding-top: 50px;
}
.feature img{
     width: 100%;
}
.feature h5{
      font-family: "Syne", sans-serif !important;
      font-weight: 600;
       font-size: 28px;
        color: #4A4AF6;
        margin-bottom: 15px;
}
.feature-right h4{
     font-size: 20px;
     font-weight: 600;
      margin-top: 18px;
       color: #4A4AF6;
}
.feature-right p{
     font-size: 16px;
     font-weight: 500;
      margin-top: 18px;
       color: #808088;
}
.arrow1{
    position: absolute;
    width: 120px;
    height: 120px;
     top: 0px;
     right: 0px;
}
.arrow2{
    position: absolute;
    width: 120px;
    height: 120px;
     top: 0px;
     left: 0px;
}

.padding-130-80{
    padding-top:60px;
    padding-bottom: 80px;
}

.contact-detail {
    box-shadow: 0px 9.12px 36.49px 0px #0000000D;
    margin-top: -156px;
    border-radius: 15px;
}
.cnt-frm{
    height: 300px;
}
.contact-detail input{
    height: 52px !important;
    border: 1px solid #5555;
}
.contact-detail label {
    margin-bottom: 10px;
     font-weight: 500;
}
.right-side-img img{
 position: relative;
    top: 129px;
    left: 120px;
}

.footer{
    background-image: url(../images/footer-tap.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.nav-bar {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1100;
    transition: transform 0.4s ease-in-out, background-color 0.3s;
    background-color: rgba(0, 0, 0, 0.9); 
}
.fw-300{
     font-weight: 300;
}
 .font-15{
     font-size: 15px;
 }

/* .nav-hidden {
    transform: translateY(-100%);
} */
.background-4A4AF6{
    background-color: #4A4AF6;
}

.contact h3{
      font-family: "Syne", sans-serif !important;
      font-weight: 600;
       font-size: 40px;
        color:#fff;
} 
.contact p{
    color: #fff;
     font-size: 16px;
      line-height: 30px;
}
.social-links img{
     width: 24px;
     height: 24px;
}
.footer-content ul{
     padding-left: 0px;
}
.footer-ul li{
     margin-top: 13px;
}
.contact-phone{
    margin-top: 13px;
}
.contact-phone img{
    width: 24px;
    height: 24px;
}
.line{
     width: 100%;
     height: 1px;
      background-color: #5A5959;
       margin-top: 40px;
}
.rquest:hover{
    background-color: #000 !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    transition: 0.3s all !important;
}

.btn-send:hover{
    border: 1px solid #4A4AF6 !important;
    color: #4A4AF6 !important;
    background-color: #fff !important;
    transition: 0,3s all !important;
}
.menu-toggle{
     cursor: pointer !important;
}